Results 1 to 7 of 7

Thread: repository needed for some lib's

  1. #1
    getintanked NNTP User

    Default repository needed for some lib's


    I'm trying to install Jahshaka and I need the following dependancies but
    I need to find a repository that has them... Any ideas?


    Code:
    --------------------

    libMesaglut3
    libmesaglu1
    libavifile0.7
    libaviplay-0.7
    libformats.so.1
    libmediaobject.so.1
    libmpegdec.so.1
    libmpegenc.so.1
    libopenassetlib.so.1
    libopencorelib.so.1
    libopengpulib.so.1
    libopenimagelib.so.1
    libopennetworklib.so.1
    libopenobjectlib.so.1
    libsurface3d.so.1
    --------------------


    Thanks,
    -Matt


    --
    _Desktop:_ Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | KDE 3.5 | Nvidia 7950
    GT | Intel Core2 Duo 6600 2.4ghz | 4GB RAM
    _Laptop:_ IBM X31 | OS Ubuntu 8.04 Hardy | Pentium M | 1GB RAM
    ------------------------------------------------------------------------
    getintanked's Profile: http://forums.opensuse.org/member.php?userid=17053
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  2. #2
    caf4926 NNTP User

    Default Re: repository needed for some lib's


    Did you first check the .rpm provides box in the search from Yast -
    Software Management

    p.s
    my fl. loc = 34652


    --
    Box: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | (KDE4.1.86) "5.1" | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    http://tinyurl.com/985fp2
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  3. #3
    getintanked NNTP User

    Default Re: repository needed for some lib's


    caf4926;1919661 Wrote:
    > Did you first check the .rpm provides box in the search from Yast -
    > Software Management
    >
    > p.s
    > my fl. loc = 34652


    yea I gave it a shot, still nothing found for any of those libraries
    :-/ Should I list my repo's that I have currently?


    Hey neighbor! Yea i'm in Downtown St. Pete 33701


    --
    _Desktop:_ Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | KDE 3.5 | Nvidia 7950
    GT | Intel Core2 Duo 6600 2.4ghz | 4GB RAM
    _Laptop:_ IBM X31 | OS Ubuntu 8.04 Hardy | Pentium M | 1GB RAM
    ------------------------------------------------------------------------
    getintanked's Profile: http://forums.opensuse.org/member.php?userid=17053
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  4. #4
    getintanked NNTP User

    Default Re: repository needed for some lib's


    No ideas??

    Please help me get windows out of my life! I'm really hoping I can move
    all of my work over to linux, need to start with Jashaka (an after
    effects equivalent) and then figure out photoshop on here (i'm
    close!)...

    Thx,
    -matt


    --
    _Desktop:_ Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | KDE 3.5 | Nvidia 7950
    GT | Intel Core2 Duo 6600 2.4ghz | 4GB RAM
    _Laptop:_ IBM X31 | OS Ubuntu 8.04 Hardy | Pentium M | 1GB RAM
    ------------------------------------------------------------------------
    getintanked's Profile: http://forums.opensuse.org/member.php?userid=17053
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  5. #5
    LewsTherinTelemon NNTP User

    Default Re: repository needed for some lib's


    Hey there,

    Looks like you have discovered a good one to solve. These libraries are
    not readily available for Suse. However, I do see others have had some
    luck using libraries for Mandriva which appears to have worked for some,
    see this post: 'Jahshaka on 10.3 32-bit?'
    (http://www.groupsrv.com/linux/post-838703.html)

    Someone with your same issue post on the official forum in April, but
    no one responded:
    http://jahshaka.org/forum/installing...use-t1749.html

    Perhaps if you get this resolved with the above link you can post the
    solution to the Jahshaka forum for other Suse users.

    I believe you best route is to take this option of installing the
    Mandriva RPMs - it's about your only option at this point.

    Cheers,
    Pete


    --
    LewsTherinTelemon
    ------------------------------------------------------------------------
    LewsTherinTelemon's Profile: http://forums.opensuse.org/member.php?userid=14043
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  6. #6
    LewsTherinTelemon NNTP User

    Default Re: repository needed for some lib's


    Hey there,

    I see Jahshaka is built on the OpenLibraries tools - is it possibly you
    can just build these libraries yourself?

    'BuildingRedhatFive – Openlibraries – Trac'
    (http://openlibraries.org/wiki/BuildingRedhatFive)

    Building them does not look too difficult.

    Cheers,
    Pete


    --
    LewsTherinTelemon
    ------------------------------------------------------------------------
    LewsTherinTelemon's Profile: http://forums.opensuse.org/member.php?userid=14043
    View this thread: http://forums.opensuse.org/showthread.php?t=403663


  7. #7
    Tilman Schmidt NNTP User

    Default Re: repository needed for some lib's

    getintanked schrieb:
    > No ideas??
    >
    > Please help me get windows out of my life! I'm really hoping I can move
    > all of my work over to linux, need to start with Jashaka (an after
    > effects equivalent) and then figure out photoshop on here (i'm
    > close!)...


    No specific ideas - I know neither Jashaka (or Jahshaka, as you called
    it in your first post) nor the libs you listed - but two general hints:

    a) When you talk about dependencies it would seem you have an rpm file
    for that software. Look around in the place where you found that rpm,
    it should have information about the dependencies and where to get
    them, or at least a way to ask questions.

    b) If you are really desperate to have that software, why not build
    from source? It's not that much more difficult.

    HTH
    T.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •